Bug 473531 - installer returns ype 'exceptions.OSError'
installer returns ype 'exceptions.OSError'
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: yum (Show other bugs)
10
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Seth Vidal
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-11-29 00:19 EST by Randy Chamberlain
Modified: 2014-01-21 18:07 EST (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-03-03 15:26:13 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Randy Chamberlain 2008-11-29 00:19:33 EST
User-Agent:       Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.9.0.4) Gecko/2008111217 Fedora/3.0.4-1.fc10 Firefox/3.0.4

Error Type: <type 'exceptions.OSError'>
Error Value: [Errno 2] No such file or directory: '/tmp/adobe-release-i386-1.0-1.noarch.rpm'
  File : /usr/lib/python2.5/site-packages/yum/rpmtrans.py, line 372, in callback
    return self._instOpenFile( bytes, total, h )
  File : /usr/lib/python2.5/site-packages/yum/rpmtrans.py, line 414, in _instOpenFile
    fd = os.open(rpmloc, os.O_RDONLY)


Reproducible: Always

Steps to Reproduce:
1.installer begins asks to copy to 
2.crashes
3.
Comment 1 seth vidal 2009-01-21 14:15:23 EST
Sorry for leaving this one for so long. Does this continue to happen to you? Can you test a more recent version of yum 3.2.20 or beyond?

Note You need to log in before you can comment on or make changes to this bug.